﻿.index-banner-box{
    width: 100%;
    height: 100vh;
    display: block;
    position: relative;
    overflow: hidden;
}
.index-banner-box,
.index-banner-img,
.index-banner-slong-box,
.index-video-box,
.index-video,
.index-video-bg,
.index-banner-list{
     height: 100vh;
}
.index-banner{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.index-banner-list{
    width: 100%;
    display: block;
 
}
.index-banner-img{
    width: 100%;
    display: block;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.index-video-box{
    width: 100%;
    display: block;
    position: relative;
}
.index-video{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 5;
    display: block;
}
.index-banner-slong,
.index-video-slong{
    width: 100%;
    text-align: left;
    font-size: 40px;
    color: #FFF;
    letter-spacing: 12px;
    display: block;
    position: absolute;
    z-index: 9;
    padding-left: 5%;
    box-sizing: border-box;
    bottom: 5%;
    text-shadow: rgba(0,0,0,0.6) 2px 2px 2px;
    cursor: context-menu;
}
.index-video-bg{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.index-banner-slong-2{
    width: 100%;
    padding-left: 90px;
    box-sizing: border-box;
}
.index-video-mask{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    background-color: rgba(0, 0, 0, 1.0)
}

/*過場動畫*/

.dt-loading-2 {
    width: 100%;
    height: 100vh;
    display: table;
    position: fixed;
    top: 0;
    z-index: 99999;
    transition: all .4s linear;
    background-color: #FFF;
}

.laying-2 {
   display: table-cell;
   vertical-align: middle;
}

.loading-logo-box{
    width: 154px;
    display: block;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}
.loading-log{
    width: 100%;
    display: block;
    position: relative;
 
}
.loading-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    background: #FFF;
    right: 0%;
    animation:  right2 2s linear 0s 1 forwards;

}

/* ---------------------about------------------------ */

.about1-box{
    width: 1300px;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
    padding: 100px 0;
}

.about1-img-box{
    width: 690px;
    max-width: 100%;
    display: block;
    position: absolute;
    left: 0; 
    z-index: 5;
}
.about1-info-box{
    width: 650px;
    max-width: 100%;
    display: block;
    float: right;
    position: relative;
    margin-top: 50px;
    padding: 30px 40px;
    box-sizing: border-box;

}

.about1-line1-1{
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 1px;
    background-color:rgba(3,142,165,0.5);
}
.about1-line1-2{
    width: 40px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 1px;
    background-color:rgba(255,255,255,0.6);
    z-index: 6;
}
.about1-line2{
    width: 1px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    height:100%;
    background-color:rgba(3,142,165,0.5);
}
.about1-line3{
    width: 100%;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height:1px;
    background-color:rgba(3,142,165,0.5);
}
.about1-line2-1{
    width: 1px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height:100%;
    background-color:rgba(3,142,165,0.5);
}
.about1-line2-2{
    width: 1px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height:409px;
     background-color:rgba(255,255,255,0.6);
     z-index: 6;
}
.about1-info{
    width: 100%;
    display: block;
}
.about1-title{
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}
.about1-title-line{
    width: 2px;
    height: 70px;
    display: block; 
    margin: 5px auto;
    background-color: #1689a5;
    opacity: 0.6;

}
.about1-info-p{
    padding: 0 10px;
    box-sizing: border-box;
 
}
.about1-info-p p{
    font-size: 18px;
    color: #333333;
    letter-spacing: 2px;
    line-height: 2.5;
    text-align: justify;
}

.about2-box{
    width: 100%;
    display: block;
    font-size: 0;
}
.about2-img-box{
    width: calc(100% - 720px);
    display: inline-block;
    vertical-align: middle; 
}

.about2-title-box{
    width: 720px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    text-align: right;

}
.about2-list-box{
    margin-bottom: 100px;
}
.about-title{
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 2px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px;

}
.about2-title-box span{
    width: 100px;
    height: 3px;
    display: inline-block;
    vertical-align: middle;
    background-color: #1689a5;
}

.about2-box .about2-list-box:nth-child(even){
     direction: rtl
}
.about2-box .about2-list-box:nth-child(even) .about2-title-box{
    text-align: left;
}


.about2-line-bottom{
    width: 450px;
    max-width: 100%;
    display: block;
    height: 1px;
    background-color: #a0a0a0;
}
.about2-info{
    color: #333333;
    font-size: 18px;
    display: block;
    padding: 80px 0;
    width: 70%;
    margin: 0 auto;
    letter-spacing: 2px;
    text-align: left;
    line-height: 2;
}




